<table width="190" border="0" cellspacing="0" cellpadding="0">
<? 


require_once('rss_fetch.inc');
$url = 'http://www.infobae.com/rss/hoy.xml';
$rss = fetch_rss($url);
$items = array_slice($rss->items, 0, 10);


foreach ($items as $item ) {
$titulo = $item["title"];
$texto = $item["description"];
$titulo = utf8_encode($titulo);


$texto = utf8_encode($texto);


?>



<style type="text/css">
<!--
.Estilo1556777 {
	font-family: "Trebuchet MS";
	font-size: 10px;
	color:#666666;


}
.Estilo67772 {font-family: "Trebuchet MS"; font-size: 11px; font-weight: bold; color:#333333;}
-->
</style>




  <tr>
    <td><span class="Estilo67772"><?php echo $titulo ?></span><br></td>
  </tr>
  <tr>
    <td class="Estilo1556777"><div align="justify"><?php echo $texto ?></div></td>
  </tr>
  <tr>
    <td><hr></td>
  </tr>
  
  <?
}
?>
  
</table>
